module s2n_tls_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libs2n
const libs2n_path = "/usr/lib/libs2n.so.1"
libs2n_handle = C_NULL
get_libs2n_path() = libs2n_path
const libs2n = "libs2n.so.1"
function __init__()
    global libs2n_handle = dlopen(libs2n_path)
end
end
